body      {font-weight:normal;font-size:12px;font-family:Arial;color:#FFFFFF;background:#206020;margin-left:0pt; margin-right:0pt; margin-top:0pt; margin-bottom:1px}

h1        {margin: 0pt  0pt  1px  0pt;font-size:14px;font-weight:bold;color:#000000}
h2        {margin: 0pt  0pt  1px  0pt;font-size:12px;font-weight:bold;color:#FFFFFF}
h3        {margin: 0pt  0pt  1px  0pt;font-size:14px;font-weight:bold;color:#FFF000}
h4        {margin: 0pt  0pt  1px  0pt;font-size:18px;font-weight:bold;color:#FF0000}
h5        {margin: 0pt  0pt  1px  0pt;font-size:14px;font-weight:normal;color:#CCCCFF}
h6        {margin: 0pt  0pt  1px  0pt;font-size:10px;font-weight:normal;color:#FFFFFF}

h1.nav    {margin: 0pt  0pt  1px  0pt;font-size:18px;font-weight:bold;color:#50A050}
h2.nav    {margin: 0pt  0pt  1px  0pt;font-size:13px;font-weight:normal;color:#FFFFFF}
h6.nav    {margin: 0pt  0pt  1px  0pt;font-size:11px;font-weight:normal;color:#FFFFFF}

h2.important {font-weight:bold;color:#FFFF00}
h2.att    {font-weight:bold;font-size:18px;color:#FFFF00}

p         {margin: 0pt  0pt  1px  0pt;font-weight: normal;font-size:12px;font-family:Arial;color:#FFFFFF}
td        {margin: 0pt  0pt  1px  0pt;font-weight: normal;font-size:12px;font-family:Arial;color:#FFFFFF}
tr        {margin: 0pt  0pt  1px  0pt;font-weight: normal;font-size:12px;font-family:Arial;color:#FFFFFF}
ol        {margin: 0pt  0pt  1px  0pt;font-weight: normal;font-size:12px;font-family:Arial;color:#FFFFFF}
pre       {margin: 0pt  0pt  1px  0pt;font-weight: normal;font-size:12px;font-family:Arial;color:#FFFFFF}
ul        {margin: 0pt  0pt  1px  0pt;font-weight: normal;font-size:12px;font-family:Arial;color:#FFFFFF}

a.att:link    {font-weight:bold;font-size:18px;color:#FFFF00;text-decoration:underline}

a:link    {margin: 0pt  0pt  1px  0pt;font-weight:normal;font-size:12px;outline:none;text-decoration:underline;color:#FFD000}
a:visited {margin: 0pt  0pt  1px  0pt;font-weight:normal;font-size:12px;outline:none;text-decoration:underline;color:#FFD000}
a:hover   {margin: 0pt  0pt  1px  0pt;font-weight:normal;font-size:12px;outline:none;text-decoration:underline;color:#FFFFFF}
a:active  {margin: 0pt  0pt  1px  0pt;font-weight:normal;font-size:12px;outline:none;text-decoration:underline;color:#FFD000}

a.black:link    {margin: 0pt  0pt  1px  0pt;font-weight:normal;font-size:18px;outline:none;text-decoration:underline;color:#000000}
a.black:visited {margin: 0pt  0pt  1px  0pt;font-weight:normal;font-size:18px;outline:none;text-decoration:underline;color:#000000}
a.black:hover   {margin: 0pt  0pt  1px  0pt;font-weight:normal;font-size:18px;outline:none;text-decoration:underline;color:#FFFFFF}
a.black:active  {margin: 0pt  0pt  1px  0pt;font-weight:normal;font-size:18px;outline:none;text-decoration:underline;color:#000000}

a.foot:link    {text-decoration:none;color:#FFFFFF}
a.foot:visited {text-decoration:none;color:#FFFFFF}
a.foot:hover   {text-decoration:none;color:#C0C0C0}
a.foot:active  {text-decoration:none;color:#FFFFFF}

a.bar:link    {text-decoration:none;font-size:11px;font-weight:bold;color:#404040}
a.bar:visited {text-decoration:none;font-size:11px;font-weight:bold;color:#404040}
a.bar:hover   {text-decoration:none;font-size:11px;font-weight:bold;color:#FFFFFF}
a.bar:active  {text-decoration:none;font-size:11px;font-weight:bold;color:#404040}

a.feature:link    {font-size:15px;font-weight:bold}
a.feature:visited {font-size:15px;font-weight:bold}
a.feature:hover   {font-size:15px;font-weight:bold}
a.feature:active  {font-size:15px;font-weight:bold}

a.other:link    {font-size:12px;line-height:150%}
a.other:visited {font-size:12px;line-height:150%}
a.other:hover   {font-size:12px;line-height:150%}
a.other:active  {font-size:12px;line-height:150%}

a.nav:link    {font-size:11px;color:#F0F0F0;line-height:200%}
a.nav:visited {font-size:11px;color:#F0F0F0;line-height:200%}
a.nav:hover   {font-size:11px;color:#C0C0C0;line-height:200%}
a.nav:active  {font-size:11px;color:#F0F0F0;line-height:200%}

img        {border:none;outline:none}

.adfloat   {float:left;width:258;margin-right:5px}

.topcol    {position:absolute;top:29;left:302;width:468;z-index:1}
.leftcol   {position:absolute;top:143;left:3;width:131}
.midcol    {margin-left:139;margin-right:139;margin-top:143}
.rightcol  {position:absolute;top:143;right:3;width:131}

.headbody  {position:absolute;top:0;left:0;width:100%;height:16;text-align:center;background:#002000;color:#C0C0C0}
.topbody   {position:absolute;top:16;left:0;width:100%;height:127;background-image:url('http://www.softgame.net/images/headline.gif')}
.navbody   {position:absolute;top:112;left:0;width:100%}
.footbody  {position:absolute;left:0;width:100%;text-align:center}

.adcol {background:transparent; width:100%}
.adcol .b1, .adcol .b2, .adcol .b3, .adcol .b4 {display:block;overflow:hidden;}
.adcol .b1, .adcol .b2, .adcol .b3 {height:1px;}
.adcol .b2 {background:#D0D0D0; border-left:1px solid #D0D0D0; border-right:1px solid #D0D0D0;}
.adcol .b3 {background:#D0D0D0; border-left:1px solid #D0D0D0; border-right:1px solid #D0D0D0;}
.adcol .b4 {background:#D0D0D0; border-left:1px solid #D0D0D0; border-right:1px solid #D0D0D0;}
.adcol .b1 {margin:0 5px; background:#D0D0D0;}
.adcol .b2 {margin:0 3px; border-width:0 2px;}
.adcol .b3 {margin:0 2px;}
.adcol .b4 {height:2px; margin:0 1px;}
.adcol .adcolcont {display:block; background:#D0D0D0; border-left:1px solid #D0D0D0; border-right:1px solid #D0D0D0;padding:2px;height:5000}

.back {background:transparent; width:100%;}
.back .b1, .back .b2, .back .b3, .back .b4 {display:block;overflow:hidden;}
.back .b1, .back .b2, .back .b3 {height:1px;}
.back .b2 {background:#408040; border-left:1px solid #50A050; border-right:1px solid #50A050;}
.back .b3 {background:#408040; border-left:1px solid #50A050; border-right:1px solid #50A050;}
.back .b4 {background:#408040; border-left:1px solid #50A050; border-right:1px solid #50A050;}
.back .b1 {margin:0 5px; background:#50A050;}
.back .b2 {margin:0 3px; border-width:0 2px;}
.back .b3 {margin:0 2px;}
.back .b4 {height:2px; margin:0 1px;}
.back .backcont {display:block; background:#408040; border-left:1px solid #50A050; border-right:1px solid #50A050;padding:2px;height:5000}

.head {background:transparent; width:100%;}
.head .b1, .head .b2, .head .b3, .head .b4 {display:block;overflow:hidden;}
.head .b1, .head .b2, .head .b3 {height:1px;}
.head .b2 {background:#C0D0C0; border-left:1px solid #FFFFFF; border-right:1px solid #FFFFFF;}
.head .b3 {background:#C0D0C0; border-left:1px solid #FFFFFF; border-right:1px solid #FFFFFF;}
.head .b4 {background:#C0D0C0; border-left:1px solid #FFFFFF; border-right:1px solid #FFFFFF;}
.head .b1 {margin:0 5px; background:#FFFFFF;}
.head .b2 {margin:0 3px; border-width:0 2px;}
.head .b3 {margin:0 2px;}
.head .b4 {height:2px; margin:0 1px;}
.head .headcont {display:block; background:#C0D0C0; border-left:1px solid #FFFFFF; border-right:1px solid #FFFFFF;padding:1px}

.box {background:transparent; width:100%;}
.box .b1, .box .b2, .box .b3, .box .b4 {display:block;overflow:hidden;}
.box .b1, .box .b2, .box .b3 {height:1px;}
.box .b2 {background:#305030; border-left:1px solid #000000; border-right:1px solid #000000;}
.box .b3 {background:#305030; border-left:1px solid #000000; border-right:1px solid #000000;}
.box .b4 {background:#305030; border-left:1px solid #000000; border-right:1px solid #000000;}
.box .b1 {margin:0 5px; background:#000000;}
.box .b2 {margin:0 3px; border-width:0 2px;}
.box .b3 {margin:0 2px;}
.box .b4 {height:2px; margin:0 1px;}
.box .boxcont {display:block; background:#305030; border-left:1px solid #000000; border-right:1px solid #000000;padding:3px}

.white {background:transparent; width:100%;}
.white .b1, .white .b2, .white .b3, .white .b4 {display:block;overflow:hidden;}
.white .b1, .white .b2, .white .b3 {height:1px;}
.white .b2 {background:#FFFFFF; border-left:1px solid #000000; border-right:1px solid #000000;}
.white .b3 {background:#FFFFFF; border-left:1px solid #000000; border-right:1px solid #000000;}
.white .b4 {background:#FFFFFF; border-left:1px solid #000000; border-right:1px solid #000000;}
.white .b1 {margin:0 5px; background:#000000;}
.white .b2 {margin:0 3px; border-width:0 2px;}
.white .b3 {margin:0 2px;}
.white .b4 {height:2px; margin:0 1px;}
.white .whitecont {display:block; background:#FFFFFF; border-left:1px solid #000000; border-right:1px solid #000000;padding:3px}

.brown {background:transparent; width:100%;}
.brown .b1, .brown .b2, .brown .b3, .brown .b4 {display:block;overflow:hidden;}
.brown .b1, .brown .b2, .brown .b3 {height:1px;}
.brown .b2 {background:#703000; border-left:1px solid #000000; border-right:1px solid #000000;}
.brown .b3 {background:#703000; border-left:1px solid #000000; border-right:1px solid #000000;}
.brown .b4 {background:#703000; border-left:1px solid #000000; border-right:1px solid #000000;}
.brown .b1 {margin:0 5px; background:#000000;}
.brown .b2 {margin:0 3px; border-width:0 2px;}
.brown .b3 {margin:0 2px;}
.brown .b4 {height:2px; margin:0 1px;}
.brown .browncont {display:block; background:#703000; border-left:1px solid #000000; border-right:1px solid #000000;padding:3px}

.float {background:transparent; width:100%;}
.float .b1, .float .b2, .float .b3, .float .b4 {display:block;overflow:hidden;}
.float .b1, .float .b2, .float .b3 {height:1px;}
.float .b2 {background:#406040; border-left:1px solid #406040; border-right:1px solid #406040;}
.float .b3 {background:#406040; border-left:1px solid #406040; border-right:1px solid #406040;}
.float .b4 {background:#406040; border-left:1px solid #406040; border-right:1px solid #406040;}
.float .b1 {margin:0 5px; background:#406040;}
.float .b2 {margin:0 3px; border-width:0 2px;}
.float .b3 {margin:0 2px;}
.float .b4 {height:2px; margin:0 1px;}
.float .floatcont {display:block; background:#406040; border-left:1px solid #406040; border-right:1px solid #406040;padding:3px}